<?xml version="1.0" encoding="utf-8" ?>
<Queby>

     <IP></IP>                   <!-- 如果不填，软件将自动获取IP  -->
     <UDPPORT>7101</UDPPORT>     <!-- UDP端口  -->
     <TCPPORT>7102</TCPPORT>     <!-- TCP端口  -->
     <Delay>3</Delay>            <!-- 延时启动端口监听，建议设置为5秒，以防止电脑刚启动时未获取到IP  -->
     <autoHide>false</autoHide>  <!-- 如果设置为true,软件启动后，自动最小化  -->

</Queby>